[P] Infinite Shelter - Task #2068

Threejs: implement crash of cars
2021-11-15 09:28 AM - victor piousbox

Status: New Start date:
Priority: Low Due date:
Assignee: % Done:
Category: DEV JS Estimated time:
Target version: Spent time:

2021-11-15

0%
40.00 hours
0.00 hour

Description
It's hard work!

History

#1 - 2021-11-15 11:40 AM - victor piousbox
- Category changed from Content - 3Ds Max to Biz - Product

#2 - 2022-05-30 08:53 AM - victor piousbox
- Description updated

- Priority changed from Normal to Low

#3 - 2022-06-19 10:59 PM - victor piousbox
- Category changed from Biz - Product to 171

#4 - 2022-11-26 01:58 PM - victor piousbox

- Category set to Eng - Infiniteshelter_com

#5 - 2022-11-26 02:32 PM - victor piousbox

- Priority changed from Low to Informational

#6 - 2022-11-27 06:38 PM - victor piousbox
- Target version deleted (0.5.0)

#7 - 2022-11-27 06:38 PM - victor piousbox

- Tracker changed from Task to Big Feature

#8 - 2022-12-02 09:18 PM - victor piousbox

- Tracker changed from Big Feature to Task

- Project changed from Wasya Co to [P] Infinite Shelter

- Category changed from Eng - Infiniteshelter_com to DEV JS

- Priority changed from Informational to Normal

#9 - 2022-12-02 09:18 PM - victor piousbox

- Priority changed from Normal to Low
